{
  "author": "rozenrod.com",
  "name": "Sheep Service",
  "short_name": "Sheep Service",
  "display": "standalone",
  "start_url": "/",
  "scope": "/",
  "background_color": "#232325",
  "theme_color": "#121214",
  "version": "0.4.4",
  "icons": [
        { "src": "img/favicon.ico", "type": "image/x-icon", "sizes": "32x32" },
        { "src": "img/icon-192.png", "type": "image/png", "sizes": "192x192" },
        { "src": "img/icon-512.png", "type": "image/png", "sizes": "512x512" },
        { "src": "img/icon-192-maskable.png", "type": "image/png", "sizes": "192x192", "purpose": "maskable" },
        { "src": "img/icon-512-maskable.png", "type": "image/png", "sizes": "512x512", "purpose": "maskable" }
      ]
}